From: Debian Python Team <team+python@tracker.debian.org>
Date: Tue, 12 Nov 2024 13:48:57 +0000
Subject: Remove run-time dependency on setuptools

---
 constraints.txt | 1 -
 setup.py        | 1 -
 2 files changed, 2 deletions(-)

diff --git a/constraints.txt b/constraints.txt
index c88142f..653c36a 100644
--- a/constraints.txt
+++ b/constraints.txt
@@ -23,7 +23,6 @@ mypy==0.942
 mypy-extensions==0.4.3
 pathspec==0.9.0
 Pillow==9.1.1
-pkginfo==1.8.3
 platformdirs==2.5.2
 pycodestyle==2.8.0
 pydocstyle==6.1.1
diff --git a/setup.py b/setup.py
index 75ccb17..c0c012b 100644
--- a/setup.py
+++ b/setup.py
@@ -49,7 +49,6 @@ setup(
     tests_require=tests_require,
     test_suite='manuel.tests.test_suite',
     install_requires=[
-        'setuptools',
         ],
     include_package_data=True,
     long_description=long_description,
